Source: glance
Version: 2:14.0.1-2~u16.04+mcp8
Binary:
  - glance
  - glance-common
  - python-glance-doc
  - python-glance
  - glance-registry
  - glance-glare
  - glance-api
Build_time: 2019-07-01-06-17-06
Code_project:
  glance: 838ec94a6b65edc277b60e451a62196a0c31e40b
  glance-build: dd7aa129cd7bee66a968cd5d341d128ac6f91fba
